package Evo::Modern;
use Evo;

sub import {
  feature::->import('signatures');
  warnings::->unimport('experimental::signatures');
}

1;

__END__

=pod

=encoding UTF-8

=head1 NAME

Evo::Modern

=head1 VERSION

version 0.0172

=head1 AUTHOR

alexbyk.com

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2015 by alexbyk.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
